安装bitstorm碰到的问题???

为当前最终发行版之前的所有版本提供支持
回复
suteng
帖子: 9
注册时间: 2005-10-30 10:59
送出感谢: 0
接收感谢: 0
联系:

安装bitstorm碰到的问题???

#1

帖子 suteng » 2005-11-01 11:09

。/congfigure 已经通过了 make不行
root@ZJU-ST:/home/suteng/My Downloads/BitStormLite-0.1c# make
bash: make: command not found
怎么解决这个问题阿?
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2005-11-01 20:09

make包没有装.

代码: 全选

sudo apt-get install make
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
芳芳郁金香
帖子: 179
注册时间: 2005-10-06 18:49
送出感谢: 0
接收感谢: 0

#3

帖子 芳芳郁金香 » 2005-11-01 21:28

不是有deb包吗?干嘛这么麻烦??
suteng
帖子: 9
注册时间: 2005-10-30 10:59
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 suteng » 2005-11-01 21:45

thank you
回复

回到 “老旧版本支持”